#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_python2:
	# trigrams/so confuses dh_python2, it believes that it's a Python
	# extension (.so) when in fact it's not, we
	dh_python2 -v -X trigrams/so --no-guessing-versions -V 2.7-
